.uploadzone {
    padding: 10px;
}

.dropzone {
    width: 400px;
    height: 30px;
    background: #4da6ff;
    display: flex;
    align-items: center;
    color: white;
    padding: 5px;
}

.file {
    display: flex;
    flex-direction: row;
}

.file > div {
    padding: 5px;
}
